env:
  browser: true
  es6: true
  commonjs: true
  jquery: true
extends: 'eslint:recommended'
globals:
  Atomics: readonly
  SharedArrayBuffer: readonly
  cla: true
  angular: true
  window: true
  lmsg: true
  define: true
parserOptions:
  ecmaVersion: 2018
  sourceType: module
rules: {
  semi: error,
  #  camelcase: warn,
  no-console: error,
  no-unused-vars: warn,
  no-prototype-builtins: warn,
  no-undef: warn
}
